#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#header {
	margin: 0px;
	padding: 0px;
	width: 900px;
	float: left;
}
#navi {
	padding: 0px;
	margin: 0px;
	width: 898px;
	height: 16px;
	float: left;
}
#navi ul {
	margin: 0px;
	padding: 0px;
}
#navi ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#inhalt {
	padding: 0px;
	float: left;
	width: 900px;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.box_start {
	float: left;
	width: 140px;
	margin-right: 12px;
	background-color: #009ee0;
	height: 325px;
	text-align: center;
}
.text_box {
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
}


#navi ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-right: 13px;
	padding-left: 13px;
	border-right-width: 1px;
	border-right-color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	float: left;
}

#logo {
	position: absolute;
	height: 86px;
	width: 318px;
	top: 0px;
	left: 0px;
}
#depuis {
	position: absolute;
	height: 145px;
	width: 142px;
	left: 750px;
	top: 0px;
}
#navi ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B4B61;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 13px;
	padding-bottom: 0px;
	padding-left: 13px;
	margin: 0px;
}
.box_start_re {
	float: left;
	width: 140px;
	background-color: #009ee0;
	height: 325px;
	text-align: center;
}
.animation {
	float: left;
	width: 900px;
}
.animation {
	float: left;
	width: 900px;
	padding: 0px;
	margin-top: 40px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	width: 900px;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 40px;
	margin-left: 0px;
}
.copyright a {
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.navi_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	float: right;
	padding-right: 10px;
}
.navi_footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	text-decoration: none;
}

.copyright a:hover {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	width: 600px;
}
.navi_footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
#inhalt_unterseiten {
	padding: 0px;
	float: left;
	width: 900px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.textfeld {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 400px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	height: 380px;
	overflow: auto;
}
.textfeld h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #3B4B61;
}

.bild_unterseite {
	float: left;
	width: 450px;
}
.textfeld p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.textfeld ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
.textfeld h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #666;
}
.textfeld_lang {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	float: left;
	width: 400px;
	background-color: #FFF;
	padding-top: 20px;
	padding-right: 25px;
	padding-left: 25px;
	height: 380px;
	overflow: scroll;
}
.google_maps {
	float: left;
}
#flashcontent {
	float: left;
	height: 400px;
	width: 450px;
}
.text_box a {
	color: #FFF;
	text-decoration: none;
}
#sprache {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 800px;
}
.inaktiv {
	color: #626f80;
}
.inaktiv a {
	color: #626f80;
	text-decoration: none;
}
.aktiv a {
	color: #d9dadb;
	text-decoration: none;
}

.aktiv {
	color: #d9dadb;
}
.aktiv a:hover {
	color: #d9dadb;
	text-decoration: none;
	background-color: #626f80;
}
.inaktiv a:hover {
	color: #626f80;
	text-decoration: none;
	background-color: #d9dadb;
}
#navi_fr {
	padding: 0px;
	margin: 0px;
	width: 898px;
	height: 16px;
	float: left;
}
#navi_fr ul {
	margin: 0px;
	padding: 0px;
}
#navi_fr ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#navi_fr ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	padding-right: 19px;
	padding-left: 19px;
	border-right-width: 1px;
	border-right-color: #FFF;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	float: left;
}
#navi_fr ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B4B61;
	text-decoration: none;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 19px;
	padding-bottom: 0px;
	padding-left: 19px;
	margin: 0px;
}
.navi_footer ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.navi_footer ul li {
	display: inline;
	color: #666;
}
.navi_footer ul li a {
	padding-right: 6px;
	padding-left: 6px;
}
.textfeld ul li a {
	font-weight: bolder;
	text-decoration: none;
	color: #666;
}
.textfeld ul li a:hover {
	font-weight: bolder;
	text-decoration: none;
	color: #333;
}
